## lavacli 0.9.8

=== requirements.txt ===
jinja2
PyYAML
pyzmq
requests
