=== debian/control ===
Source: lavacli
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
 Neil Williams <codehelp@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 10), dh-python, python3 | python3-all,
  python3-setuptools, python3-requests, python3-yaml, python3-zmq
X-Python-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: https://www.linaro.org/initiatives/lava/
Vcs-Git: https://github.com/Linaro/pkg-lavacli.git
Vcs-Browser: https://github.com/Linaro/pkg-lavacli.git

Package: lavacli
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: LAVA XML-RPC command line interface
 LAVA is a continuous integration system for deploying operating
 systems onto physical and virtual hardware for running tests.
 Tests can be simple boot testing, bootloader testing and system
 level testing, although extra hardware may be required for some
 system tests. Results are tracked over time and data can be
 exported for further analysis.
 .
 This package provides a user space command line interface to
 any LAVA (Linaro Automated Validation Architecture) instance for
 submitting test jobs or querying the instance for device and job
 status over XML-RPC. A user account on the instance is needed to
 create and use authentication tokens for some calls. The list of
 calls supported is described on the API section of the LAVA
 instance.
