=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://git.linaro.org/lava/lavacli.git/refs /lava/lavacli.git/snapshot/lavacli-(\d*.*).tar.gz
