## lavacli 0.9.3

=== debian/changelog ===
lavacli (0.9.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Neil Williams <codehelp@debian.org>  Thu, 08 Nov 2018 11:06:58 +0000

lavacli (0.9.3-1) unstable; urgency=medium

  * New upstream release 
    * a future proof versionning support
    * use black code format
    * allow to use --verbose and --since for job listing
  * Update homepage
  * Update standards version (no changes)

 -- Neil Williams <codehelp@debian.org>  Tue, 06 Nov 2018 08:41:22 +0000
