=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python3-zmq, python3-jinja2, python3-sphinx,
  python3-pytest-runner, python3-pytest
 X-Python-Version: >= 3.6
-Standards-Version: 4.1.4
-Homepage: https://www.linaro.org/initiatives/lava/
+Standards-Version: 4.2.1
+Homepage: https://git.lavasoftware.org/lava/lavacli
 Vcs-Git: https://github.com/Linaro/pkg-lavacli.git
 Vcs-Browser: https://github.com/Linaro/pkg-lavacli.git
