## lavacli 0.9.5

=== debian/changelog ===
lavacli (0.9.5-1) unstable; urgency=medium

  * New upstream release
    + Fix user-agent
    + When submitting multiple jobs, declare which job failed and
      continue
    + jobs.validate: allow to validate job definitions
    + Allow fallback to yaml.Loader
    + Create config dir if it doesn't exist
  * Fix Uploaders: add me, remove Senthil
  * Moved Debian packaging into the upstream repo, so update the VCS-
    links to point there

 -- Steve McIntyre <93sam@debian.org>  Tue, 05 Mar 2019 17:09:33 +0000
