=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: lavacli
 Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
-Uploaders: Senthil Kumaran S (stylesen) <stylesen@gmail.com>,
- Neil Williams <codehelp@debian.org>
+Uploaders: Steve McIntyre <93sam@debian.org>, Neil Williams <codehelp@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 10), dh-python, python3,
@@ -11,8 +10,8 @@
 X-Python-Version: >= 3.6
 Standards-Version: 4.2.1
 Homepage: https://git.lavasoftware.org/lava/lavacli
-Vcs-Git: https://github.com/Linaro/pkg-lavacli.git
-Vcs-Browser: https://github.com/Linaro/pkg-lavacli.git
+Vcs-Git: https://git.lavasoftware.org/lava/lavacli
+Vcs-Browser: https://git.lavasoftware.org/lava/lavacli
 
 Package: lavacli
 Architecture: all
