## lavacli 0.9.7

=== debian/changelog ===
lavacli (0.9.7-1ubuntu1) eoan; urgency=medium

  * debian/patches/fix_pyyaml_default_flow_style.patch: Make sure all calls
    to yaml.dump() include default_flow_style=None, to retain previous behavior
    that is checked for in tests, unless it's already otherwise specified.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 08 Aug 2019 17:38:31 -0400

lavacli (0.9.7-1) unstable; urgency=medium

  * New upstream release
    + workers: get and set the environment

 -- Steve McIntyre <93sam@debian.org>  Mon, 01 Jul 2019 11:47:23 +0100

lavacli (0.9.6-1) unstable; urgency=medium

  * New upstream release
    + utils.templates.render: fix --path option
    + Do not print token when an exception is raised
    + Improve error reporting
    + jobs: allow to cancel many jobs in one call
    + jobs submit: Don't eat xmlrpc error
    + utils templates render: allow to specify the context
    + utils template render: allow to set trim_block
    + utils.loader: allow to use the safe loader
    + results: use the CSafeLoader whenether possible
    + loader: use the helper whenever possible
    + Add a timeout option for the 'jobs wait' command
    + Fix lavacli crashes when the server returns a Fault exception
    + aliases: port to the new API in LAVA 2019.05
    + jobs validate: fix crash when validating
  * fix watch script
  * fix link to the source repository

 -- Steve McIntyre <93sam@debian.org>  Tue, 05 Mar 2019 17:09:33 +0000
