=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lavacli
-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>, Neil Williams <codehelp@debian.org>
 Section: admin
 Priority: optional
