## lavacli 0.9.8

=== debian/changelog ===
lavacli (0.9.8-1ubuntu1) focal; urgency=medium

  * Allow stderr output in the autopkg test.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 09:56:46 +0100

lavacli (0.9.8-1) unstable; urgency=medium

  [ Remi Duraffort ]
  * New upstream release
    + Export author email
    + Fix yaml.dump after recent pyyaml changes (Closes: #934269)
    + CI: test on debian testing
    + Ad a git buildpackage configuration file
    + Add a simple release script
    + Improve release script

  [ Antonio Terceiro ]
  * Set Remi and myself as Uploaders:
  * Bump Standards-Version to 4.4.0; no changes needed
  * debian/rules: handle DEB_BUILD_OPTIONS=nocheck
  * debian/control: run wrap-and-sort
  * Drop debian/compat and replace it with a dependency on debhelper-compat 12
  * debian/copyright: use https for spec URL

 -- Remi Duraffort <remi.duraffort@linaro.org>  Thu, 19 Sep 2019 14:10:45 +0200
