=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, python3-pytest, python3-pytest-runner
Restrictions: allow-stderr
