## lavacli 1.0

=== debian/changelog ===
lavacli (1.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * autopkgtest: improve testsuite script
  * autopkgtest: reduce set of test dependencies
  * autopkgtest: allow output on stderr (Closes: #950220)
  * gbp.conf: fix settings to build from git repository

  [ Rémi Duraffort ]
  * New upstream release
    + workers: allow one to get and set worker job limit

 -- Remi Duraffort <remi.duraffort@linaro.org>  Wed, 29 Jan 2020 14:39:48 +0100

lavacli (0.9.9-1) unstable; urgency=medium

  * New upstream release
    + Fix upload to pypi in release script
    + CI: use hub.lavasoftware.org/lava/ci-images/amd64/analyze image
    + devices: fix crash with lava >= 2019.09
    + devices: rename "hostname" to "name"
    + workers: rename "hostname" to "name"
    + events: rename "hostname" to "name"
    + logs: set the debug color to 0;37 while info is in 1;37
    + jobs: consolidate logging options in one place
    + jobs resubmit: extract log watching into its own function
    + jobs submit: add option to follow the logs
    + jobs logs: improve color code for timestamps

 -- Remi Duraffort <remi.duraffort@linaro.org>  Wed, 13 Nov 2019 15:23:02 +0100
