=== debian/control ===
--- 
+++ 
@@ -1,15 +1,22 @@
 Source: lavacli
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
-Uploaders: Steve McIntyre <93sam@debian.org>, Neil Williams <codehelp@debian.org>
+Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
+Uploaders: Remi Duraffort <remi.duraffort@linaro.org>,
+           Antonio Terceiro <antonio.terceiro@linaro.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10), dh-python, python3,
- python3-setuptools, python3-requests, python3-yaml,
- python3-zmq, python3-jinja2, python3-sphinx,
- python3-pytest-runner, python3-pytest
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
+               python3,
+               python3-jinja2,
+               python3-pytest,
+               python3-pytest-runner,
+               python3-requests,
+               python3-setuptools,
+               python3-sphinx,
+               python3-yaml,
+               python3-zmq
 X-Python-Version: >= 3.6
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://git.lavasoftware.org/lava/lavacli
 Vcs-Git: https://git.lavasoftware.org/lava/lavacli
 Vcs-Browser: https://git.lavasoftware.org/lava/lavacli
