=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py pytest
+endif
 
 override_dh_auto_build:
 	python3 setup.py build
