## lavacli 1.2

=== requirements.txt ===
aiohttp
jinja2
PyYAML
pyzmq
requests
