=== debian/changelog ===
lavacli (1.2-1) unstable; urgency=medium

  [ Remi Duraffort ]
  * New upstream release
   + Make yaml.CDumper optional
   + jobs logs: Ignore intermediary errors 500
   + logs: improve feedback printing
   + utils: fix variable split
   + CI: add more debian and ubuntu versions
   + Fix job show error when specify yaml/json.

  [ Antonio Terceiro ]
  * Build and test against all Python versions
  * debian/rules: drop homemade build/install/test commands
  * Add missing build dependency on python3-aiohttp
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Remi Duraffort <remi.duraffort@linaro.org>  Thu, 09 Dec 2021 16:05:44 +0100

lavacli (1.1-1) unstable; urgency=medium

  * New upstream release
    + CI: also test on ubuntu 19.10
    + CI: fix coverage report
    + device-types: fix crash with recent versions of LAVA
    + CI: drop ubuntu 18.04
    + CI: drop ubuntu 18.10, not 18.04
    + ci: only test on Ubuntu LTS releases
    + workers: get/set certificates
    + system: add a command to get master certificate
    + utils: use the new device-type template directory
    + Use codespell to fix spelling errors
    + Documentation: fix error about verify_ssl_cert for lavacli.yaml
    + workers: print the version after 2020.06
    + events: listen for events using websockets
    + CI: add missing python-aiohttp
    + events: do not use f-strings
    + CI: drop debian 8
    + CI: add missing package for coverage
    + workers: print the token if available
    + worker certificates are removed in 2020.09
    + events: websocket is available in LAVA 2020.09
    + Add dependency on aiohttp

 -- Remi Duraffort <remi.duraffort@linaro.org>  Mon, 02 Nov 2020 10:41:21 +0100
