=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
+               python3-all,
+               python3-aiohttp,
                python3-jinja2,
                python3-pytest,
                python3-pytest-runner,
@@ -16,7 +18,7 @@
                python3-yaml,
                python3-zmq
 X-Python-Version: >= 3.6
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://git.lavasoftware.org/lava/lavacli
 Vcs-Git: https://git.lavasoftware.org/lava/lavacli
 Vcs-Browser: https://git.lavasoftware.org/lava/lavacli
