=== debian/changelog ===
lavacli (2.2.0-3) unstable; urgency=medium

  [ Lei Yang ]
  * Fix test_base_dir to handle paths containing dots correctly
    (Closes: #1102293)

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 07 Apr 2025 13:53:19 +0200

lavacli (2.2.0-2) unstable; urgency=medium

  * Make voluptuous a hard dependency as it should be.
  * Build-depend on python3-zmq.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 18 Mar 2025 13:33:40 +0100

lavacli (2.2.0-1) unstable; urgency=medium

  [ Remi Duraffort ]
  * New upstream release (Closes: #1088041).
  * Update the homepage to gitlab.com/lava/lavacli.
  * Switch the dependency to from python3-yaml to python3-ruamel.yaml.

  [ Andrej Shadura ]
  * Bump debhelper from old 12 to 13.
  * Use dh-sequence-python3.
  * Simplify debian/rules.
  * Point Vcs-* to Salsa.
  * Bump Standards-Version to 4.7.2.
  * Require Python Version 3.7 or newer.
  * Add python3-voluptuous to Build-Depends.
  * Mark test-only dependencies as <!nocheck>.
  * Wrap and sort debian/control.
  * Add myself to the Uploaders.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 Mar 2025 10:18:16 +0100
