=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,7 @@
 
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	make -C doc/ man SPHINXBUILD="/usr/share/sphinx/scripts/python3/sphinx-build" SPHINXOPTS="-j 4 -D today=\"$(BUILD_DATE)\""
-
-override_dh_auto_install:
-	dh_auto_install
-	dh_installman -plavacli doc/_build/man/lavacli.1
