=== debian/watch ===
version=4

https://gitlab.com/lava/lavacli/tags /lava/lavacli/-/archive/v(.+)/lavacli-v.+\.tar\.gz
