## lavacli 2.7

=== debian/changelog ===
lavacli (2.7-1) unstable; urgency=medium

  * New upstream release.
  * d/gbp.conf: Update for DEP-14 branch names
  * d/patches: Remove patches applied upstream
  * d/watch: Fix upstream tag scanning
  * d/control: Set Maintainer to Debian Python Team
  * d/control: Add myself to Uploaders
  * d/control: Update Vcs-* fields
  * d/control: Bump Standards-version to 4.7.3
  * d/salsa-ci.yml: Enable Salsa CI

 -- Christopher Obbard <obbardc@debian.org>  Sun, 22 Feb 2026 08:20:45 +0000
