=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: lavacli
-Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Remi Duraffort <remi.duraffort@linaro.org>,
  Antonio Terceiro <antonio.terceiro@linaro.org>,
  Andrej Shadura <andrewsh@debian.org>,
+ Christopher Obbard <obbardc@debian.org>,
 Section: admin
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -21,10 +21,10 @@
  python3-voluptuous,
  python3-zmq,
 X-Python-Version: >= 3.7
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.com/lava/lavacli
-Vcs-Git: https://salsa.debian.org/pkg-lava-team/lavacli.git
-Vcs-Browser: https://salsa.debian.org/pkg-lava-team/lavacli
+Vcs-Git: https://salsa.debian.org/python-team/packages/lavacli.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/lavacli
 
 Package: lavacli
 Architecture: all
